[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3000
FRONT_SHARE=0.74			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1600
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[EBB]
FRONT_SHARE_MULTIPLIER=1.05;  Multiplies the exact value that the EBB is calculating to avoid oversteer

[DISCS_GRAPHICS]
DISC_LF=GEO_DISC_LF_002
DISC_RF=GEO_DISC_RF_002
DISC_LR=GEO_DISC_LR_002
DISC_RR=GEO_DISC_RR_002
FRONT_MAX_GLOW=15
REAR_MAX_GLOW=2.5
LAG_HOT=0.994
LAG_COOL=0.97

